Subject: Re: bug#22065: core dumped during compilation (emacs-25 branch on FreeBSD 9)

From: Wolfgang Jenkner <[email-masked]>
Date: Wed, 17 Feb 2016 14:23:39 +0100

On Tue, Feb 16 2016, Paul Eggert wrote:

> Neither build used X, though. I guess X isn't part of the base
> release. What's an easy way to install the X development packages on
> a bare FreeBSD 9 install?

The OP's log shows that the failed build used gtk2, actually, which

pkg add gtk2

would install (with all library headers, as they are never packaged
separately).  However, he also said that building emacs from sources
with this configuration works, only using the FreeBSD package building
system (aka "ports") for that doesn't, so the problem seems to be there.